Activity log for bug #1693474

Date Who What changed Old value New value Message
2017-05-25 10:40:13 fcole90 bug added bug
2017-05-25 10:40:13 fcole90 attachment added scr https://bugs.launchpad.net/bugs/1693474/+attachment/4883291/+files/Screenshot%20from%202017-05-25%2012-35-18.png
2017-05-25 10:40:34 fcole90 summary Some swithces are disproportionately big Some switches are disproportionately big
2017-05-25 20:29:49 Jeremy Bicha attachment added adwaita-gnome-tweak-tool.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693474/+attachment/4883671/+files/adwaita-gnome-tweak-tool.png
2017-05-26 01:29:06 Daniel van Vugt summary Some switches are disproportionately big Switches in Ambiance CSD headerbar are disproportionately big
2017-05-26 01:29:21 Daniel van Vugt ubuntu-themes (Ubuntu): importance Undecided Medium
2017-06-02 14:47:47 Rodrigo Lledó ubuntu-themes (Ubuntu): status New Opinion
2017-06-02 14:48:42 Rodrigo Lledó ubuntu-themes (Ubuntu): status Opinion Confirmed
2018-03-28 06:17:24 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): status Confirmed In Progress
2018-03-28 06:17:27 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2018-03-28 06:17:51 Marco Trevisan (Treviño) branch linked lp:~3v1n0/ubuntu-themes/headerbar-switch-sep-margins
2018-03-30 17:29:20 Launchpad Janitor ubuntu-themes (Ubuntu): status In Progress Fix Released